StringTables["zh-tw"] = 
{
    code: "zh-tw",
    label: "繁體",
    searchLabel: "搜尋位置",
    searchProgress: "搜尋關鍵詞“{q}”…",
    searchProgressOSM: "透過OpenStreetMap搜尋“{q}”…",
    searchCoords: "緯度: {lat} / 經度: {lon} / {place}",
    searchNotFound: "未找到。",
    searchError: "搜尋失敗，請稍後再試。",
    searchTooShort: "請至少輸入{length}個字符",
    searchMe: "找出我的位置",
    myLocation: "我的位置",
    menuAbout: "關于",
    menuHelp: "幫助",
    menuSettings: "設定",
    zoomIn: "放大",
    zoomOut: "縮小",
    layers: {
        "temperature": "溫度",
        "rain": "降水量",
        "clouds": "雲量",
        "wind": "風速",
        "gust": "陣風",
        "pressure": "氣壓",
        "snow": "積雪層",
        "freezing": "凍結高度",
        "humidity": "濕度",
        "storm": "雷雨",
        "radar": "氣象雷達",
        "feel": "體感溫度",
        "air": "空氣污染",
        "satellite": "衛星",
        "aurora": "北極光",
        "radar-type": "氣象雷達",
        "wave": "海"
    },
    sublayers: {
        "10m": "地面10公尺",
        "2m": "地面2公尺",
        "850hpa": "850百帕，1500公尺",
        "700hpa": "700百帕，3000公尺",
        "500hpa": "500百帕，5500公尺",
        "300hpa": "300百帕，9000公尺",
        "rain-1h": "1小時",
        "rain-3h": "3個小時",
        "rain-ac": "開始于{time}",
        "shear": "風切",
        "wind-wave": "風浪高度",
        "swell": "湧浪高度",
        "wave": "波浪總高度",
        "swell-period": "湧浪周期",
        "wind-wave-period": "風浪周期",
        "clouds-low": "低雲",
        "clouds-middle": "中雲",
        "clouds-high": "高雲",
        "clouds-total": "總雲量",
        "950hpa": "950百帕，500公尺",
        "925hpa": "925百帕，750公尺",
        "900hpa": "900百帕，1000公尺",
        "800hpa": "800百帕，2000公尺",
        "750hpa": "750百帕，2500公尺",
        "650hpa": "650百帕，3600公尺",
        "600hpa": "600百帕，4200公尺",
        "200hpa": "200百帕，12000公尺",
        "rain-1h-type": "1小時",
        "rain-3h-type": "3個小時",
        "100m": "地面100公尺",
        "5cm": "地面5厘米",
        "dew": "露點",
        "250m": "地面250公尺",
        "humidity": "相對濕度",
        "cloud-base": "雲底高度",
        "gust": "1小時",
        "gust-ac": "開始于{time}",
        "new-snow-ac": "新 開始于{time}",
        "snow": "總",
        "co": "一氧化碳 (CO)",
        "no2": "二氧化氮 (NO2)",
        "o3": "臭氧 (O3)",
        "so2": "二氧化硫 (SO2)",
        "dust": "灰塵",
        "freezing": "凍結高度",
        "anomaly-2m": "異常，2 m",
        "sea-surface": "海面",
        "currents": "洋流",
        "clouds-fog": "多霧路段",
        "monthly-anomaly": "每月異常",
        "new-snow": "下雪",
        "precipitation-probability": "降水概率",
        "tide": "潮汐 (MLLW)",
        "tide-surge": "潮汐 & 风暴潮",
        "tide-currents": "潮流"
    },
    windTypes: {
        "soft": "薄",
        "off": "無",
        "normal": "正常",
        "strong": "强",
        "dark": "暗",
        "fast": "快速運動",
        "weak": "虛弱的"
    },
    sublayerLabels: {
        "altitude": "高度",
        "accumulation": "積累",
        "storm": "指數",
        "wave": "波浪",
        "clouds": "波浪",
        "humidity": "波浪",
        "maximum": "最大",
        "snow": "波浪",
        "air": "物質"
    },
    windTypesCustom: "自定義",
    windTypesLabel: "動態風",
    modelLabel: "模式",
    modelAuto: "自動",
    modelDescription: "資料: {model}, {source} (解析度{resolution})\n更新 {updated} (下一次更新: {next} - 準備)\n當前時間: {time} ({zone})",
    timelinePlay: "播放",
    timelineStop: "暫停",
    timelinePrev: "上一個",
    timelineNext: "下一個",
    timelineDay: "更改日期",
    timelineToday: "今日",
    timelineNow: "顯示當天的天氣預報",
    settings: "設定",
    settingsDescription: "您可以在這裏更改整個應用程式或氣象資料。",
    settingsLanguage: "語言",
    settingsResolution: "解析度",
    settingsResolutionMin: "减少",
    settingsResolutionMax: "本地",
    settingsRestoreDefault: "恢復初始設定",
    settingsMain: "應用程式設定",
    settingsMainDescription: "您可以在這裏更改整個應用程式。",
    settingsWind: "動畫設定",
    settingsWindDescription: "您可以透過流線設定，更改平均風速和風向。",
    settingsWindPreset: "預設值設定",
    settingsWindQuantity: "流線數",
    settingsWindQuantityMin: "少",
    settingsWindQuantityMax: "多",
    settingsWindLength: "運動速度",
    settingsWindLengthMin: "低",
    settingsWindLengthMax: "高",
    settingsWindWidth: "流線平均厚度",
    settingsWindWidthMin: "薄",
    settingsWindWidthMax: "廣",
    settingsWindWidthSpread: "流線厚度變化",
    settingsWindWidthSpreadMin: "相同厚度",
    settingsWindWidthSpreadMax: "不同厚度",
    settingsWindLife: "流線壽命",
    settingsWindLifeMin: "短暫",
    settingsWindLifeMax: "持久",
    settingsWindOpacity: "透明度",
    settingsWindOpacityMin: "不透明",
    settingsWindOpacityMax: "非常透明",
    settingsWindFade: "流線長度",
    settingsWindFadeMin: "短",
    settingsWindFadeMax: "長",
    settingsWindColor: "顔色",
    settingsWindColors: ["白色", "黑色", "淺色", "深色"],
    settingsBorderColor: "邊框顔色",
    settingsBorderColors: ["自動", "黑色", "白色"],
    settingsColors: "氣象圖設置",
    settingsColorsDescription: "您可以透過氣象圖設定更改氣象參數。",
    settingsColorsGrid: "用網格模式顯示數值",
    settingsUnitTypes: {
        "length": "降水單位",
        "blanket": "積雪單位",
        "height": "高度單位",
        "temperature": "溫度單位",
        "speed": "速度單位",
        "pressure": "壓力單位",
        "currents": "海流單位",
        "distance": "距離單位"
    },
    settingsOpacity: "氣象圖透明度",
    settingsInterpolation: "天氣圖插值",
    performanceMeter: "性能表，最佳爲每秒60幀",
    share: "分享",
    shareTitle: "分享選項",
    shareDescription: "感謝您推廣我們的網站。請選擇您想要分享的內容：",
    sharePromoText: "天氣預報地圖",
    shareLink: "超連結",
    shareImage: "截圖",
    shareLive: "直播截圖",
    shareEmbed: "嵌入",
    shareGIF: "動畫GIF圖像",
    shareLinkOn: "分享到",
    shareLinkInclude: "連接至",
    shareIncludePosition: "位置",
    shareIncludeLayer: "所選圖層",
    shareIncludeTime: "日期和時間",
    shareIncludeWind: "動畫設定",
    shareIncludeLegend: "規模",
    shareImageFormat: "圖像格式",
    shareImageCut: "裁剪",
    shareImageCutOff: "螢幕截圖",
    shareImageRatio: "長寬比",
    shareImageRatioFree: "自定義",
    shareImageRatioGolden: "黃金分割",
    shareImageInclude: "請在角落處填寫",
    shareImageUploadTo: "上傳至",
    shareEmbedSize: "尺寸",
    shareEmbedTime: "顯示時間",
    shareEmbedTimeNow: "當前",
    shareEmbedTimeTomorrow: "明天",
    shareEmbedTimeWeekend: "下周末",
    shareEmbedLock: "鎖定",
    shareGIFFrames: "動畫幀數",
    shareGIFSpeed: "動畫速度",
    shareAction: "創建",
    shareCancel: "取消",
    stateOn: "開",
    stateOff: "關",
    unavailable: "不可用",
    demo: "示範",
    newFeature: "新功能",
    coordLonPositive: "東",
    coordLonNegative: "西",
    coordLatPositive: "北",
    coordLatNegative: "南",
    azimuthNorth: "北",
    azimuthNortheast: "東北",
    azimuthEast: "東",
    azimuthSoutheast: "東南",
    azimuthSouth: "南",
    azimuthSouthwest: "西南",
    azimuthWest: "西",
    azimuthNorthwest: "西北",
    astroPhaseNight: "夜晚",
    astroPhaseAstronomicalTwilight: "天文曙暮光",
    astroPhaseNauticalTwilight: "航海曙暮光",
    astroPhaseCivilTwilight: "民用曙暮光",
    astroPhaseDay: "白天",
    astroHighNoon: "高月",
    astroRise: "出",
    astroSet: "落",
    timeUnitsHours: "小時",
    timeUnitsMinutes: "分鐘",
    timeUnitsRangeWord: "至",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM-dd]",
    dateDayNames: ["星期天", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"],
    dateWeekStart: 0,
    dateMonthNames: ["一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"],
    dateMonthNames3: [],
    dateCurrentDays: "當前天數",
    unitsMetricSystem: true,
    unitsChange: "切換單位至“{unit}”",
    decimalMark: "。",
    removeFromMap: "從&#10;map上移除",
    location: "位置",
    timezone: "時區",
    wind: "風",
    webcams: "網絡攝影機",
    meteogram: "天氣預報",
    none38: "波浪",
    windWave: "風浪",
    swell: "湧浪",
    none8: "湧浪方向",
    none9: "風浪方向",
    waveTypesLabel: "波浪動態",
    none16: "顯示等壓線",
    none17: "顯示時區",
    none18: "底圖",
    none19: "顯示極值",
    none20: "對流性降水",
    none21: "陣雨、陣雪、雷雨",
    type: {
        "freezingRain": "凍雨",
        "snow": "下雪",
        "fog": "多霧路段",
        "storm": "雷雨"
    },
    none23: "冰雹",
    modelGlobal: "全球模式",
    modelRegional: "區域模式",
    none27: "在Ventusky.com查看詳細的天氣預報",
    dateDayNames3: ["日", "一", "二", "三", "四", "五", "六"],
    settingsLatLonGrid: "顯示緯度、經度網格",
    close: "關",
    edit: "編輯",
    savedLocations: "保存位置",
    downloadApp: "下載APP",
    premiumLayers: "Premium",
    premiumBuy: "購買 Premium",
    year: "年",
    installation: "安裝",
    azimuthNE: "東北",
    azimuthN: "北",
    azimuthE: "東",
    azimuthSE: "東南",
    azimuthS: "南",
    azimuthSW: "西南",
    azimuthW: "西",
    azimuthNW: "西北",
    gust: "陣風",
    now: "現在",
    codeURL: "zh-tw",
    days: "天",
    forecastStep: "預測步驟",
    warnings: "天氣警告",
    alarm: "鬧鐘",
    additional: "附加信息",
    widgetStyleDark: "黑暗的背景",
    widgetStyleLight: "淺色背景",
    america: "美國",
    asia: "亞洲",
    Globe: "地球",
    onlySelectedLayers: "僅列出 {model} 層。 要查看所有圖層，請在“設置”中將模型更改為“自動”。",
    pressureSystems: "壓力系統",
    widgetNotificationUpdateChannelTitle: "數據更新",
    widgetNotificationUpdateChannelDescription: "天氣更新通知",
    widgetNotificationUpdateTitle: "加載天氣預報",
    widgetNotificationUpdateText: "天氣預報更新",
    widgetLocationList: "可以從應用程序管理位置列表",
    widgetWeatherIcons: "天氣圖標",
    widgetSolidIcons: "堅硬的",
    widgetContourIcons: "輪廓",
    widgetCurrentTimeTemp: "顯示當前時間和當前溫度",
    widgetCurrentTime: "顯示當前時間",
    widgetColourBar: "顯示色溫條",
    daysNights: "白天和黑夜",
    mapZoom: "地圖縮放",
    GPSPointer: "GPS指針",
    tapToConfigure: "點擊以設置小部件",
    fronts: "天氣鋒面",
    widgetLocationConsent: "Ventusky 使用位置數據在小部件中顯示您當前位置的天氣，即使應用程序關閉或未使用時也是如此。",
    widgetLocationPermission: "對於此設置，即使應用程序位於後台，您也必須允許位置訪問。 您必須將位置訪問設置為始終允許。",
    descriptionTestPeriod: "您的訂閱將在試用期結束後續訂。 訂閱可以隨時取消。",
    modelSwitcher: "模型選擇器",
    free: "自由的",
    weatherLayers: "天氣層",
    support: "支持",
    ads: "廣告",
    premiumRenew: "它會自動更新，您可以隨時取消",
    premiumBuyYearly: "購買年度訂閱",
    premiumBuyYear: "買一年",
    limited: "有限的",
    all: "全部",
    noneNow: "目前沒有",
    noneForever: "總是沒有",
    duringWorkMail: "工作日期間通過電子郵件",
    premiumDescription: "在移動應用程序中訪問所有天氣地圖。",
    premiumList: "• 風（16 級）\n • 陣風（1 小時，最長持續時間）\n • 雲量（高、中、低、霧、總）\n • 積雪（總計，新）\n • 濕度\n • 露點\n • 氣壓\n • 雷暴\n • 波浪預測\n • 洋流\n",
    getAllLayers: "獲取所有地圖",
    seePremium: "Premium",
    hourlyForecast: "每小時預報",
    dailyHourlyForecast: "每小時或每日預報",
    refreshWidget: "顯示刷新按鈕",
    widgetLocationFail: "無法訪問位置/GPS。",
    premiumRenewLink: "更新",
    premiumRenewQuestion: "您已經為應用程序或 Premium 付費了嗎？",
    noReceiptFound: "未找到之前購買過的商品",
    premiumAlreadyActive: "您已經激活了高級版",
    premiumError: "請求無法處理",
    premiumDescriptionRenew: "它會自動更新。 您可以隨時在商店取消。 訂閱續訂費用將在本期結束前 24 小時收取。",
    refresh: "重新整理",
    license: "許可協議",
    minsAgo: "{min} 分鐘前",
    hoursAgo: "{hour}小時前",
    coordinates: "位置列表中的預測",
    forecastLocationList: "坐標",
    permanentLocation: "保存為永久位置",
    remove: "去掉",
    modelConfiguration: "自動模型配置",
    camViewerHours: "24小時",
    camViewerDays: "30天",
    camViewerMonths: "1年",
    changeTimeAllow: "更改地圖上的時間",
    light: "光",
    medium: "中度",
    heavy: "重",
    lightning: "闪电",
    notifications: "通知",
    morningSummary: "上午總結",
    eveningSummary: "晚間總結",
    morningSummaryDesc: "當天的天氣預報",
    eveningSummaryDesc: "第二天的天氣預報",
    umbrellaReminder: "雨傘提醒",
    umbrellaReminderDesc: "當降水概率高於 {precipitation} ({timeframe}) 時通知您",
    windAlertDesc: "當陣風超過 {gust} ({timeframe}) 時通知您",
    windAlert: "風警報",
    closeLightningAlert: "關閉閃電",
    closeLightningAlertDesc: "當在所選位置的 {distance} 範圍內檢測到閃電時通知您",
    distantLightningAlertDesc: "當所選位置的 {distanceF} 到 {distanceT} 檢測到閃電時通知您",
    distantLightningAlert: "遠處的閃電",
    deliveryTime: "交貨時間",
    oncePer1Hour: "每1小時一次",
    oncePerHours: "每{hours}小時一次",
    thresholdAbove: "閾值（上）",
    timeFrame: "大體時間",
    distanceUnder: "距離（下）",
    nextHours: "接下來的 {hours} 小時",
    lightningCoverageInfo: "請注意，基於Blitzortung.org的閃電探測在歐洲和北美具有較高的準確度，但在世界其他地區（主要是準確度很低的非洲）較低。",
    doNotDisturb: "請勿打擾",
    from: "開始于",
    to: "到",
    noPermissionNotification: "該應用程序無權發送通知。 轉到“設置”並允許發送此應用程序的通知。",
    notificationLocationConsent: "Ventusky 使用位置數據在通知中發送您當前位置的天氣，即使應用程序已關閉或未在使用中也是如此。",
    notificationsOff: "通知已關閉",
    permanentLocationOff: "永久位置訪問已關閉",
    settingsTimeFormat: "時間格式",
    direction: "方向",
    degrees: "度",
    string: "細繩",
    rate: "評價 Ventusky 應用程序",
    settingsUnits: "單位設置",
    notSelected: "未選擇",
    showMap: "在地圖上顯示",
    modelDescriptionLayers: {
        "cloud-base": "雲底是指雲層覆蓋率首次超過 50% 的平均海平面以上的高度。您可以確定進入雲層的具體高度。"
    },
    unitSystems: {
        "metric": "公制",
        "imperial": "帝國的",
        "metric-gb": "公制（GB）"
    },
    login: "登入",
    email: "電子郵件",
    password: "密碼",
    signTrouble: "登入時遇到問題？",
    signTroubleDesc: "如果您無法登錄，請使用<a href=\"{forgotten_url}\">忘記密碼</a>頁面將您的註冊詳細資訊重新傳送到您的電子郵件中。如果問題仍然存在，請聯絡我們的<a href=\"{support_url}\">支援</a>。",
    signFirst: "這是你第一次來這裡嗎？",
    signFirstDesc: "如果您還沒有 Ventusky 帳戶，可以在<a href=\"{register_url}\">註冊</a>頁面上建立帳戶。建立帳戶是免費的，作為註冊用戶，您將獲得許多好處。",
    errorLogin: "登入失敗。",
    registration: "登記",
    loginFacebook: "使用 Facebook 登入",
    or: "或者",
    windDirection: "風向",
    enlarge: "放大",
    playLoop: "動畫循環",
    valuesMap: "地圖上的值",
    density: "密度",
    loginGoogle: "使用谷歌登入",
    loginApple: "使用蘋果登入",
    freezingRainAlertDesc: "當預計冰凍降水時提醒您",
    pressureAlert: "氣壓變化警報",
    pressureAlertDesc: "當氣壓在 3 小時內 ({timeframe}) 變化 {Pressure} 時通知您",
    waveAlert: "波浪警報",
    waveAlertDesc: "當波浪高度超過 {height}（{timeframe}）時通知您",
    logout: "退出",
    myProfile: "我的個人資料",
    welcome: "歡迎",
    managePremium: "管理保費",
    primaryWindTypesLabel: "初級風動畫",
    secondaryWindTypesLabel: "二次風動畫",
    onlyForRadar: "僅適用於雷達",
    izolines: "伊佐林"
};